generator:
  class: sfPropelGenerator
  param:
    model_class:           StaticText
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              StaticText
    plural:                StaticTexts
    route_prefix:          static_text
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list:    
        title: Lista tekstów
        display: [ =id, =title, is_standalone, static_text_group ]
      filter:  
        display: [title, is_standalone, static_text_group_id]
      form:    ~
      edit:    
        title: %%Title%% &raquo; Edycja tekstu
      new:     
        title: Tworzenie tekstu
